=== debian/control ===
Source: ros-dashing-osrf-pycommon
Section: misc
Priority: extra
Maintainer: William Woodall <william@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-dashing-ros-workspace, python3-all, python3-setuptools
Homepage: 
Standards-Version: 3.9.2

Package: ros-dashing-osrf-pycommon
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, python-mock, ros-dashing-ros-workspace
Description: Commonly needed Python modules, used by Python software developed at OSRF.
